/*
Theme Name: Charlotte Moss
Author: Kissane Viola Design
Author URI: https://kissaneviola.com
Template: Avada
Version: 1.0.0
*/

@font-face {font-family: 'CassandraBold';src: url('fonts/289644_0_0.eot');src: url('fonts/289644_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/289644_0_0.woff') format('woff'),url('fonts/289644_0_0.ttf') format('truetype');}
@font-face {font-family: 'CassandraNormal';src: url('fonts/289644_1_0.eot');src: url('fonts/289644_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/289644_1_0.woff') format('woff'),url('fonts/289644_1_0.ttf') format('truetype');}
@font-face {font-family: 'Lacarte';src: url('fonts/289644_2_0.eot');src: url('fonts/289644_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/289644_2_0.woff') format('woff'),url('fonts/289644_2_0.ttf') format('truetype');}

.lacarte {
  font-family: Lacarte!Important;
}
#main {
  background-color: #fff!important;
}
/* HEADER */
.fusion-flyout-search-toggle {
  display: none!important;
}

@media screen and (max-width: 1201px) {
  .fusion-logo a {
    max-width: 120px;
  }
}

.fusion-page-title-bar {
  position: relative;
  border-top: none!important;
  border-bottom: none !important;
}
@media screen and (min-width: 1201px) {
  .fusion-page-title-bar {
    position: fixed;
    top: 0;
    z-index: 9999;
  }
  .admin-bar .fusion-page-title-bar {
    top: 32px;
  }
}
.fusion-page-title-bar:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.15);
  height: 100%;
}

#side-header .fusion-main-menu>ul>li.fusion-menu-item-button {
  padding: 1rem 0 0;
}

#side-header .fusion-main-menu>ul>li#menu-item-689 {
  padding-top: 3rem;
}

.fusion-bar-highlight .button-default {
  width: 100%;

  text-transform: uppercase;
  color: #ffffff;

  background-color: rgba(255, 255, 255, 0.2);
}

.fusion-bar-highlight .button-default:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

#side-header .side-header-content-3 .searchform {
  margin-top: 1.25rem;
}

.searchform .search-table .search-field input {
  height: 40px;

  border-radius: 2px 0 0 2px;
}
.searchform .search-table .search-button input[type="submit"] {
  height: 40px;
  width: 55px;

  line-height: 40px;

  border-radius: 0 2px 2px 0;
  background-color: rgba(255, 255, 255, 0.2);
}

.fusion-social-links-header .fusion-social-networks-wrapper {
  text-align: center;
}

/* HOMEPAGE */
.home .fusion-page-title-bar,
.fusion-breadcrumbs {
  display: none;
}

.home .tfs-slider .background-image {
  background-position: center, top center;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, cover;
}


  #flair-logo {
    position: absolute;
    top: 3%;
    left: 50%;
    z-index: 99;

display: block;
    max-width: 900px;
    width: 95%;
  }

  #flair-logo img {
    margin-left: calc(-100% / 2);
  }


/* FOOTER */

#footer:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.15);
  height: 100%;
	pointer-events: none;
}

.fusion-footer-widget-area {
  display: none;
}


/* SLIDER */

.tfs-slider .slide-content-container {
  top: unset;
  bottom: -90px;
}

.tfs-slider .slide-content-container .tfs-button-1, .tfs-slider .slide-content-container .tfs-button-2 {
  display: block;
}

.tfs-slider .slide-content-container h2 {
  font-size: 40px;
}

/* SHOP CHARLOTTE MOSS HOME PAGE */

.fusion-imageframe.tilt {
  margin-top: 10%;
  max-width: 80%;

  box-shadow: 2px 3px 19px rgba(86,88,90,.5);
  transform: rotate(10deg);
}

.instagram #sb_instagram .sb_instagram_header {
  display: none;
}

@media screen and (min-width: 670px) {
  .instagram .fusion-text {
    position: absolute;
    top: 0;
    left: 5px;
  }
	.sbi {
		position: relative;
	}
  .instagram #sb_instagram .sb_instagram_header {
    display: block;
    position: absolute;
    top: 0;
  }
  #sbi_images {
    padding-top: 4.5rem!important;
  }
  #sb_instagram #sbi_images .sbi_item {
    padding-top: 5px!important;
  }
}

/* BOXED CONTENT */

#main .fullwidth-box.boxed > .fusion-row,
#main .boxed > .fusion-column-wrapper > .fusion-row {
  padding: 2.5rem;
  border: 1px solid #999;
}

.boxed h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.boxed h2 {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* ARCHIVES */

/* So archives with little content don't break the layout */
.archive #content {
  min-height: calc(100vh - 16rem);
}

.fusion-page-title-bar .fusion-page-title-row h1 {
  text-transform: uppercase;
}

.fusion-sharing-box {
  border-bottom: 2px solid #56585a;
}

#archives-wrap h2 {
  margin-top: 90px;

  font-size: 38px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
}

.fusion-blog-layout-grid .fusion-meta-info .fusion-alignright {
  display: none;
}

.fusion-read-more:after {
  content: none;
}

.fusion-post-large {
  margin-bottom: 3rem;
  padding: 1rem 0 2rem;

  border-bottom: 1px solid #ccc;
}


/* Masonry? Masonry. Masonic -ish. */



.masonry-item-content {
  position: relative;

  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 40px;
  width: 100%;
  height: 370px;

  font-size: 40px;

  background: green;
  border: 4px solid #fff;
  border-radius: 1px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  overflow: hidden;
  transition: all 0.2s ease-in-out;
}
.masonry-item-content:hover {
  transform: translateX(2px);
  box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
}
.masonry-item-content a.fusion-lightbox {
  position: relative;
  z-index: 9;

  width: 100%;
  height: 100%;
}
.masonry-item-content img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  transition: all 0.3s ease-out;
}

.masonry-item-content.item-small {
  height: 250px;
}

.masonry-item-content.item-med {
  height: 490px;
}

.masonry-item-content.item-large {
  height: 780px;
}

.masonry-item-content.item-xl {
  height: 1020px;
}

.masonry-item-content.item-large:not(.item-wide) img {
  max-width: unset;
}
.masonry-item-content:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  content: "";
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  z-index: 99;
  pointer-events: none;
}
.masonry-item-content:hover:after {
  background-color: rgba(0, 0, 0, 0.3);
}
.masonry-item-content:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.masonry-item-content.height-auto {
  height: auto;
}

.fusion-meta-info,
.single-navigation,
.single-post_cest_inspire .fusion-post-title,
.post-type-archive-post_tete .fusion-load-more-button {
  display: none;
}

